Jump to content

FBAxxx Pro 8/02/05 build Help.


XtraTrstrL
 Share

Recommended Posts

The thing is, I'm GUESSING that I AM doing this right, and that romcenter WOULD try to repair my romsets and prepare them in accordance with the fbaxxx pro dat, if it had the correct rom component files to splice from... I probably just don't have what it wants to work from. It's looking for rom bits that are not present anywhere on my system -- and why would they need to be? It's worked fine till now!

 

If the choice is between either using an older version of FBAXXX from BAED3 that WORKS with my roms, or attempting to blindly collect multiple copies of a few roms until it assembles the bits the new FBAXXX wants....I might just stick with the antique. :punk:

Link to comment
Share on other sites

That last statement you said, I feel you completely on that. That's the conclusion I've come to. Just sticking with the BAED3b version. I mean, I see all the updates and fixes the new ones are said to have, but I've yet to have any noticable problem with the PR version. There's like 3 fighting roms I don't have, and they are all just hacks anyhow. No big deal.

 

I think you're probably also right on Romcenter needing some more input for it to correct the problems. I think there's something we're not adding in there that it needs.

 

But I can't really talk on that, it'd be like the blind leading the blind. I'll Let the experts get on that.

Link to comment
Share on other sites

The 'fix' function in Romcenter can only rename any ROMs that are incorrectly named or import ROMs from other sets if necessary. It can't create new ROMs that you don't have.

 

You need to look at the CRC numbers of the ROMs that are missing from your sets (the ones in red) then download a patch that creates that ROM from one you already have.

 

If you are really having problems with this then I would suggest using the non-Pro version of FBA-XXX since it supports ROMsets that are much easier to find, and you may well find you have them already. Pro is called Pro for a reason, because it uses the latest and most accurate ROMs in its supported sets. If you're not bothered about using the most up-to-date ROM dumps and just want to play the games then there's really no reason to be using the Pro build at all. :punk:

Edited by + T +
Link to comment
Share on other sites

You're right @ +T+, everything was alright with the BAED3 PR version.

 

I like how it has the music in the menus in that version anyhow.

 

One thing I don't understand on all the versions though, Why haven't they fixed the button config in the CPS-2, either the PPP and KKK are switched, or L and R are switched up. Whenever I set it, it's swapped. What's the deal with that?

Link to comment
Share on other sites

  • 9 months later...
The 'fix' function in Romcenter can only rename any ROMs that are incorrectly named or import ROMs from other sets if necessary. It can't create new ROMs that you don't have.

 

You need to look at the CRC numbers of the ROMs that are missing from your sets (the ones in red) then download a patch that creates that ROM from one you already have.

 

If you are really having problems with this then I would suggest using the non-Pro version of FBA-XXX since it supports ROMsets that are much easier to find, and you may well find you have them already. Pro is called Pro for a reason, because it uses the latest and most accurate ROMs in its supported sets. If you're not bothered about using the most up-to-date ROM dumps and just want to play the games then there's really no reason to be using the Pro build at all.  ;)

 

Okay, I understand now... but then why upgrade at all? What's the benefit of FBAXXX-Pro? If everything works in my BAEDb version, what's the point?

 

-LiNk

Link to comment
Share on other sites

yea its an old one but just for the hell of it i'll answer him heh :rolleyes:

 

the reason why to upgrade to fba-xxx pro is to have the latest version of the emu thats compatible with most roms out now. baed fba-xxx pr (a version i released a while back) is very old and if you don't upgrade you'll be missing out on more games that are avalible like samurai shodown v special and some shooters like strikers 1945, and tengai.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...